Bug 250278 - trash widget in panel does not respect panel icon size
Summary: trash widget in panel does not respect panel icon size
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Unclassified
Component: widget-trashcan (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-05 15:50 UTC by Janet
Modified: 2010-09-07 11:42 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janet 2010-09-05 15:50:45 UTC
Version:           unspecified (using KDE 4.5.0) 
OS:                Linux

When I set the panel icons' size to max 48 or higher in systemsettings all application launcher and menu icons adjust to this size when the panel is dragged to be higher. The trash widget does not. It stays at tiny 32x32 size.

See Bug 193756 and http://forum.kde.org/viewtopic.php?f=17&t=90090&p=169419#p169419

Reproducible: Didn't try



Expected Results:  
Trash widget in panel should respect and follow the systemsettings panel icons' size.
Comment 1 Janet 2010-09-05 15:51:11 UTC
Reproducible: Always
Comment 2 Beat Wolf 2010-09-07 11:42:47 UTC
SVN commit 1172449 by beatwolf:

follow panel icon size settings
BUG:250278


 M  +34 -0     trash.cpp  
 M  +4 -0      trash.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1172449